<?php
  $sendTo = "sales@balajimarbles.in";
  $subject = "Contact Details Message from your site";
  $thankurl= "home.html";
  $errorurl= "enquiry.html";
  

$mime_boundary = "<<<--==+X[".md5(time())."]\r\n\r\n";
$headers = "MIME-Version : 1.0\n";
  
  $message .= "Name : " . $_POST["name"] ." \r\n";
  $message .= "Company Name : " . $_POST["comp"] ."\r\n";
  $message .= "Designation: " . $_POST["desig"] ."\r\n";
  $message .= "Type of industry: " . $_POST["industry"] ."\r\n";
  $message .= "Enquiry  : " . $_POST["enquiry"] ."\r\n";
  $message .= "Mobile No. : " . $_POST["mobile"] ."\r\n";
  $message .= "Fax No : " . $_POST["fax"] ."\r\n";
  $message .= "Email : " . $_POST["email"] ."\r\n";
  $message .= "Web : " . $_POST["web"] ."\r\n";
 
 
  
 
 
   
  if(mail($sendTo, $subject, $message, $headers)){
                 header("location : $thankurl");
				 exit;
  }else{
                 header("location : $errorurl");
				 exit;
  }
  ?> 